Subject: RE: HUCHET SO16322
From: Lily McGowan <[email-masked]>
To: Rachel Baugh <[email-masked]>, Prestigious Textiles Limited <[email-masked]>
Date: Mon, 22 Dec 2025 13:24:48 +0000

Hi Rachel/Kerry,

Thank you for this! please could you arrange collection for the new year. Please could you advise us which date would be best for collection before collecting and I can ensure this is ready for collection.

Kind Regards

Lily McGowan
Operations Manager
[TB-Web-3]<http://www.tropicalblinds.com/>

Tropical Blinds Limited
Units 6 & 7 Five Arches Business Estate
off Maidstone Road
Sidcup
Kent
DA14 5AE

Tel: 020 8269 6400
Fax: 020 8269 6401

IMPORTANT NOTICE

This message and any files transmitted with it are confidential to the addressee.
If you are not the intended recipient, any disclosure copying or distribution is prohibited and may be unlawful. You should notify the sender immediately
and delete this message and any attachments without retaining a copy.

Please note that any views or opinions expressed in this message are solely those of the author and may not represent those of the Company.
No liability is accepted by Tropical Blinds Limited for any loss or damage incurred through use of this e-mail.

Tropical Blinds Ltd is a limited company Registered in England No. 3184810
Registered Office: Units 6 & 7 Five Arches Business Estate, off Maidstone Road, Sidcup, Kent DA14 5AE

From: Rachel Baugh <[email-masked]>
Sent: 22 December 2025 12:03
To: Prestigious Textiles Limited <[email-masked]>; Lily McGowan <[email-masked]>
Subject: Re: HUCHET SO16322

Hi Kerry,

Yes that would be easier I think if you just replace full piece.
I have cc’d Lily from Tropical in regarding having this collected.

Kind Regards

[signature_3870508488]

Interior Design Advisor

[email-masked]<mailto:[email-masked]>

[signature_3704223446]<https://url41.mailanyone.net/scanner?m=1vXedA-000000001r1-32oc&d=4%7Cmail%2F90%2F1766404800%2F1vXedA-000000001r1-32oc%7Cin41n%7C57e1b682%7C10996990%7C12081608%7C6949338463CC31F0B7805DD73F43B8EF&o=wphtw%2F%2Fwt%3Ari.coteipn%2Fej.sr&s=bktKPZy3GmiPCU6Qdr3gwKjDur8>

From: Prestigious Textiles Limited <[email-masked]<mailto:[email-masked]>>
Date: Monday, 22 December 2025 at 11:53
To: Rachel Baugh <[email-masked]<mailto:[email-masked]>>
Subject: RE: HUCHET SO16322
Hi Rachel,

If this makes it easier I can definitely do this. I will get the full piece collected and get the replacement piece to leave today. This will be delivered tomorrow. Would Tropical blinds like me to collect the faulty roll in the new year?

Many thanks

Kerry

<https://url41.mailanyone.net/scanner?m=1vXedA-000000001r1-32oc&d=4%7Cmail%2F90%2F1766404800%2F1vXedA-000000001r1-32oc%7Cin41n%7C57e1b682%7C10996990%7C12081608%7C6949338463CC31F0B7805DD73F43B8EF&o=%2Fphtw%3A%2Fwtsirw.istgpeu.ou%2Fo.ksc&s=ZRK1Yr8qqZSAHtJw-4vx7a-5TDA>
Prestigious Textiles Limited
 
4 Cross Lane, Westgate Hill Street
​Bradford, West Yorkshire, BD4 0SG
<https://url41.mailanyone.net/scanner?m=1vXedA-000000001r1-32oc&d=4%7Cmail%2F90%2F1766404800%2F1vXedA-000000001r1-32oc%7Cin41n%7C57e1b682%7C10996990%7C12081608%7C6949338463CC31F0B7805DD73F43B8EF&o=%2Fphtw%3A%2Fwtsoaw.kebofcem.ctprso%2Feoigtstxiuseli&s=-Qn4wdITgRh_JkwAg2zq3RZZ79c>
<https://url41.mailanyone.net/scanner?m=1vXedA-000000001r1-32oc&d=4%7Cmail%2F90%2F1766404800%2F1vXedA-000000001r1-32oc%7Cin41n%7C57e1b682%7C10996990%7C12081608%7C6949338463CC31F0B7805DD73F43B8EF&o=%2Fphtw%3A%2Fttsoeit%2F.cmtrisPruigoettxeTs&s=Pihonzhp_GfjdemFYHCWdlvEXrE>
<https://url41.mailanyone.net/scanner?m=1vXedA-000000001r1-32oc&d=4%7Cmail%2F90%2F1766404800%2F1vXedA-000000001r1-32oc%7Cin41n%7C57e1b682%7C10996990%7C12081608%7C6949338463CC31F0B7805DD73F43B8EF&o=%2Fphtw%3A%2Fwtsgnw.atarisrom.s%2Fpecmtitixusego%2Fselit&s=FpN3h5PpIPHRtSH5OdBwsby5eKA>
<https://url41.mailanyone.net/scanner?m=1vXedA-000000001r1-32oc&d=4%7Cmail%2F90%2F1766404800%2F1vXedA-000000001r1-32oc%7Cin41n%7C57e1b682%7C10996990%7C12081608%7C6949338463CC31F0B7805DD73F43B8EF&o=%2Fphtw%3A%2Fwtsriw.steepn%2Fot.rukpc.uiestiostg%2Ftxe&s=nTgwQYt1qK0gzoFdPDUm_TCv8Vg>
<https://url41.mailanyone.net/scanner?m=1vXedA-000000001r1-32oc&d=4%7Cmail%2F90%2F1766404800%2F1vXedA-000000001r1-32oc%7Cin41n%7C57e1b682%7C10996990%7C12081608%7C6949338463CC31F0B7805DD73F43B8EF&o=%2Fphtw%3A%2Fwtsdiw.nkeilnmm.cacopo%2Ftpnygesi%2Frxsioitetu-i-leeimtsld&s=Txp9T78NYZEJiC9CkGr6VI7eqx0>
[email-masked]<mailto:[email-masked]>
01274 684448 (Customer Service)
01274 688448 (Headquarters)
www.prestigious.co.uk<https://url41.mailanyone.net/scanner?m=1vXedA-000000001r1-32oc&d=4%7Cmail%2F90%2F1766404800%2F1vXedA-000000001r1-32oc%7Cin41n%7C57e1b682%7C10996990%7C12081608%7C6949338463CC31F0B7805DD73F43B8EF&o=%2Fphtw%3A%2Fwtsirw.istgpeu.ou%2Fo.ksc&s=ZRK1Yr8qqZSAHtJw-4vx7a-5TDA>
From: Rachel Baugh <[email-masked]<mailto:[email-masked]>>
Sent: 22 December 2025 11:40
To: Prestigious Textiles Limited <[email-masked]<mailto:[email-masked]>>
Subject: Re: HUCHET SO16322

Hi Kerry,

Will you need to collect the original fabric?

Only usually we swap a whole piece for a whole piece..

If they can work around it, it would mean the fabric will be cut, is that ok? Then they might be able to provide smaller qty required.

Kind Regards

[signature_3870508488]

Interior Design Advisor

[email-masked]<mailto:[email-masked]>

[signature_3704223446]<https://url41.mailanyone.net/scanner?m=1vXedA-000000001r1-32oc&d=4%7Cmail%2F90%2F1766404800%2F1vXedA-000000001r1-32oc%7Cin41n%7C57e1b682%7C10996990%7C12081608%7C6949338463CC31F0B7805DD73F43B8EF&o=wphtw%2F%2Fwt%3Ari.coteipn%2Fej.sr&s=bktKPZy3GmiPCU6Qdr3gwKjDur8>

From: Prestigious Textiles Limited <[email-masked]<mailto:[email-masked]>>
Date: Monday, 22 December 2025 at 11:16
To: Rachel Baugh <[email-masked]<mailto:[email-masked]>>
Subject: RE: HUCHET SO16322
Good morning Rachel,

Can they work around this If I can send some out free of charge to leave today from the same batch how much would they need?

Many thanks

Kerry

<https://url41.mailanyone.net/scanner?m=1vXedA-000000001r1-32oc&d=4%7Cmail%2F90%2F1766404800%2F1vXedA-000000001r1-32oc%7Cin41n%7C57e1b682%7C10996990%7C12081608%7C6949338463CC31F0B7805DD73F43B8EF&o=%2Fphtw%3A%2Fwtsirw.istgpeu.ou%2Fo.ksc&s=ZRK1Yr8qqZSAHtJw-4vx7a-5TDA>
Prestigious Textiles Limited
 
4 Cross Lane, Westgate Hill Street
​Bradford, West Yorkshire, BD4 0SG
<https://url41.mailanyone.net/scanner?m=1vXedA-000000001r1-32oc&d=4%7Cmail%2F90%2F1766404800%2F1vXedA-000000001r1-32oc%7Cin41n%7C57e1b682%7C10996990%7C12081608%7C6949338463CC31F0B7805DD73F43B8EF&o=%2Fphtw%3A%2Fwtsoaw.kebofcem.ctprso%2Feoigtstxiuseli&s=-Qn4wdITgRh_JkwAg2zq3RZZ79c>
<https://url41.mailanyone.net/scanner?m=1vXedA-000000001r1-32oc&d=4%7Cmail%2F90%2F1766404800%2F1vXedA-000000001r1-32oc%7Cin41n%7C57e1b682%7C10996990%7C12081608%7C6949338463CC31F0B7805DD73F43B8EF&o=%2Fphtw%3A%2Fttsoeit%2F.cmtrisPruigoettxeTs&s=Pihonzhp_GfjdemFYHCWdlvEXrE>
<https://url41.mailanyone.net/scanner?m=1vXedA-000000001r1-32oc&d=4%7Cmail%2F90%2F1766404800%2F1vXedA-000000001r1-32oc%7Cin41n%7C57e1b682%7C10996990%7C12081608%7C6949338463CC31F0B7805DD73F43B8EF&o=%2Fphtw%3A%2Fwtsgnw.atarisrom.s%2Fpecmtitixusego%2Fselit&s=FpN3h5PpIPHRtSH5OdBwsby5eKA>
<https://url41.mailanyone.net/scanner?m=1vXedA-000000001r1-32oc&d=4%7Cmail%2F90%2F1766404800%2F1vXedA-000000001r1-32oc%7Cin41n%7C57e1b682%7C10996990%7C12081608%7C6949338463CC31F0B7805DD73F43B8EF&o=%2Fphtw%3A%2Fwtsriw.steepn%2Fot.rukpc.uiestiostg%2Ftxe&s=nTgwQYt1qK0gzoFdPDUm_TCv8Vg>
<https://url41.mailanyone.net/scanner?m=1vXedA-000000001r1-32oc&d=4%7Cmail%2F90%2F1766404800%2F1vXedA-000000001r1-32oc%7Cin41n%7C57e1b682%7C10996990%7C12081608%7C6949338463CC31F0B7805DD73F43B8EF&o=%2Fphtw%3A%2Fwtsdiw.nkeilnmm.cacopo%2Ftpnygesi%2Frxsioitetu-i-leeimtsld&s=Txp9T78NYZEJiC9CkGr6VI7eqx0>
[email-masked]<mailto:[email-masked]>
01274 684448 (Customer Service)
01274 688448 (Headquarters)
www.prestigious.co.uk<https://url41.mailanyone.net/scanner?m=1vXedA-000000001r1-32oc&d=4%7Cmail%2F90%2F1766404800%2F1vXedA-000000001r1-32oc%7Cin41n%7C57e1b682%7C10996990%7C12081608%7C6949338463CC31F0B7805DD73F43B8EF&o=%2Fphtw%3A%2Fwtsirw.istgpeu.ou%2Fo.ksc&s=ZRK1Yr8qqZSAHtJw-4vx7a-5TDA>
From: Rachel Baugh <[email-masked]<mailto:[email-masked]>>
Sent: 22 December 2025 10:29
To: Prestigious Textiles Limited <[email-masked]<mailto:[email-masked]>>
Subject: FW: HUCHET SO16322

Good morning,

Please see attached fault on the fabric. Please can you send replacement fabric to Tropical Blinds asap?
Let me know what you want us to do with the faulty fabric.

Kind Regards

[signature_3870508488]

Interior Design Advisor

[email-masked]<mailto:[email-masked]>

[signature_3704223446]<https://url41.mailanyone.net/scanner?m=1vXedA-000000001r1-32oc&d=4%7Cmail%2F90%2F1766404800%2F1vXedA-000000001r1-32oc%7Cin41n%7C57e1b682%7C10996990%7C12081608%7C6949338463CC31F0B7805DD73F43B8EF&o=wphtw%2F%2Fwt%3Ari.coteipn%2Fej.sr&s=bktKPZy3GmiPCU6Qdr3gwKjDur8>

From: Sales <[email-masked]<mailto:[email-masked]>>
Date: Monday, 22 December 2025 at 10:21
To: Rachel Baugh <[email-masked]<mailto:[email-masked]>>
Subject: FW: HUCHET SO16322

From: Lily McGowan <[email-masked]<mailto:[email-masked]>>
Sent: 22 December 2025 09:52
To: Sales <[email-masked]<mailto:[email-masked]>>
Subject: HUCHET SO16322

Good morning,

Regarding the above order reference, the fabric for this has a mark halfway through where the colour is missing. Please confirm how you wish to proceed. This fabric has not been cut yet.

Kind Regards

Lily McGowan
Operations Manager
[TB-Web-3]<http://www.tropicalblinds.com/>

Tropical Blinds Limited
Units 6 & 7 Five Arches Business Estate
off Maidstone Road
Sidcup
Kent
DA14 5AE

Tel: 020 8269 6400
Fax: 020 8269 6401

IMPORTANT NOTICE

This message and any files transmitted with it are confidential to the addressee.
If you are not the intended recipient, any disclosure copying or distribution is prohibited and may be unlawful. You should notify the sender immediately
and delete this message and any attachments without retaining a copy.

Please note that any views or opinions expressed in this message are solely those of the author and may not represent those of the Company.
No liability is accepted by Tropical Blinds Limited for any loss or damage incurred through use of this e-mail.

Tropical Blinds Ltd is a limited company Registered in England No. 3184810
Registered Office: Units 6 & 7 Five Arches Business Estate, off Maidstone Road, Sidcup, Kent DA14 5AE

[Image removed by sender. Tropical Blinds Shutter Bag]<https://www.tropicalblinds.com/shutters/>

[Image removed by sender. Like us on Facebook]<https://url41.mailanyone.net/scanner?m=1vXedA-000000001r1-32oc&d=4%7Cmail%2F90%2F1766404800%2F1vXedA-000000001r1-32oc%7Cin41n%7C57e1b682%7C10996990%7C12081608%7C6949338463CC31F0B7805DD73F43B8EF&o=%2Fphtw%3A%2Fwtsoaw.kebofcom.ciTrpo%2FdBcaLinslldt&s=MgtRBgKtLVbcfsb1nFOL-G0Zzuw>  [Image removed by sender. Follow us on X] <https://url41.mailanyone.net/scanner?m=1vXedA-000000001r1-32oc&d=4%7Cmail%2F90%2F1766404800%2F1vXedA-000000001r1-32oc%7Cin41n%7C57e1b682%7C10996990%7C12081608%7C6949338463CC31F0B7805DD73F43B8EF&o=%2Fphtw%3A%2Fttsoeit%2F.cmtrlpTrlcaBoisdni&s=HeiIqmCU18RIXwaiQD6zOVr7MAI>

All blinds supplied by Tropical Blinds comply with the child safety requirements of BS EN13120:2009+A1:2014.

Scanned by iCritical.

________________________________

*** THIS MESSAGE ORIGINATED OUTSIDE OF PT. PLEASE BE CAUTIOUS OF ANY LINKS / ATTACHMENTS ***

________________________________

All blinds supplied by Tropical Blinds comply with the child safety requirements of BS EN13120:2009+A1:2014.
--
 Scanned by iCritical.